F-Spot not working in hoary?

sect2k ulist at gs1.ubuntuforums.org
Thu Mar 31 12:17:27 UTC 2005


el toro Wrote: 
> f-spot from source (0.0.10), and from the hoary package (latest) do not
> work for me, failing to run with this error:
> 
> -...error...- 
> 
> Any ideas?

I get the same error with f-spot 0.0.12 (hoary). Have you figured out
what is causing this error?


-- 
sect2k




More information about the ubuntu-users mailing list